/*
	Stempora Web Framework
	Copyright (c) 2002-2018 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/

var STBGlobalFacebook = Object.create(STBModule.prototype);

STBGlobalFacebook.name = "GlobalFacebook";

STBGlobalFacebook.runOnContentUpdate = function() {
	try {
		if (typeof FB == "object") {
			FB.XFBML.parse();
		}
	} catch (e){
		getStack(0,e);
	}
}

site.registerModule(STBGlobalFacebook);

